body {
background-color: #203060;
margin: 0;
padding: 0;
background-image: url(images/bg.gif);
background-repeat: repeat-x;
text-align: center;
}

#PageContainer {
width: 770px;
margin-left: auto;
margin-right: auto;
text-align : left;
}

#Header {
width : 100%;
height : 100px;
margin-left: auto;
margin-right: auto;
text-align : center;
background-image : url(images/header_new.jpg);
background-repeat : no-repeat;
background-position : topleft;
font-family : Times New Roman, Arial, Helvetica, sans-serif;
font-size : 200%;
color : #FFFFFF;
line-height : 90px;
}

#MenuContainer
{
height: 50px;
padding-left: 0px;
}

#ContentContainer {
width: 770px;
margin-left: auto;
margin-right: auto;
text-align: left;
}

#Content {
width : 530px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
padding : 30px;
padding-top: 30px;
text-align : left;
line-height : 25px;
}

h1 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : x-large;
color : #F4E703;
font-weight: normal;
}

h2 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : large;
color : #95A1C3;
font-weight : normal;
}

h3 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : medium;
color : #FFFFFF;
font-weight : normal;
}

h5 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : small;
color : #FFFB1E;
font-weight : normal;
}

a {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #95A1C3;
text-decoration : none;
}

a:visited {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #95A1C3;
text-decoration : none;
}

a:hover {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : underline;
}

a:active {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : underline;
}

img { vertical-align: middle; }

fieldset {
border: 0px;
border-top: 2px solid #DDD;
}

legend {
font-weight: bold;
}

li a {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : none;
}

li a:visited {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : none;
}

li a:hover {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #203060;
text-decoration : none;
}

li a:active {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #203060;
text-decoration : none;
}

#right_panel {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : small;
float : right;
background-color : #BDC6DA;
width : 175px;
color : #203060;
text-align : right;
}

.right_panel_header {
font-family : Verdana, Arial, Helvetica, sans-serif;
height: 2.5em;
line-height: 2.5em;
border-bottom: 1px solid #BDC6DA;
color: #203060;
padding-left: 1em;
background-color : #BDC6DA;
padding : 10px;
}

.right_panel_block {
font-family : Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px solid #BDC6DA;
background-color : #BDC6DA;
padding : 10px;
}

a.right {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #203060;
text-decoration : none;
}

a.right:visited {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #203060;
text-decoration : none;
}

a.right:hover {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : underline;
}

a.right:active {
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-decoration : underline;
}

thead td {
font-weight: bold;
border-bottom: 2px solid #999;
}

table.form td { padding: 10px; vertical-align: top; }

table.form th {
border-right: 2px solid #EEE;
text-align: right;
padding: 10px;
vertical-align: top;
width: 110px;
}

table.form td input, table.form td textarea, table.form td select {
border: 1px solid #999;
}

table.form td input:focus, table.form td textarea:focus, table.form td select:focus {
border: 1px solid black;
}

table.form span {
display: block;
font-size: small;
color: #777;
font-weight: normal;
}

table.form span.error {
color: red;
}

.page_options {
font-size: small;
font-family: Verdana, sans-serif;
}
.page_options img { 
border: 0px; 
}

.featured_product {
float: left;
width: 15em;
padding: 0.6em;
margin: 0.1em;
height: 11.5em;
position: relative;
border: 1px solid #DDD;
background-image: url(index.html)
}
.featured_product img { margin-top: 5px; border: 1px solid #777; }
.featured_product_price {
position: absolute;
bottom: 0.5em;
left: 0.6em;
}
.featured_product_price select {
font-size: small;
border: 1px solid #555;
}
.featured_product_links {
position: absolute;
bottom: 0.5em;
right: 0.6em;
}

.table_even td {
background-color: #EAEAEA;
}
.table_odd td {
background-color: #F2F2F2;
}

.product_image {
overflow: auto;
padding: 5px;
border: 1px solid #CCC;
}

.form-label
{
float: left;
clear: left;
width: 140px;
padding: 5px;
}

.form-value {
padding: 5px;
border-left: 2px solid #DDD;
float: left;
}

.attachment {
width: 10em;
float: left;
text-align: center;
background-image: url(index.html);
padding: 0.5em;
border: 1px solid #DDD;
margin: 0.1em;
}
.attachment img { margin-top: 5px; border: 1px solid #777; }

#nav, #nav ul { /* all lists */
height : 40px;
width : 695px;
font-family : Verdana, Helvetica, sans-serif;
font-size : small;
color : #FFFFFF;
text-align : center;
float : left;
margin : 0;
padding: 0;
padding-left: 10px;
padding-top: 10px;
}

#nav a {
	display: block;
	width: 6em;
	color: white;
	text-decoration: none;
	line-height: 40px;
}

#nav li {
	float: left;
	padding: 0;
	margin: 0;
	width: 6em;
	list-style: none;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 12em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	background: #bdc6da;
}

#nav li li {
	width: 12em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#nav li ul a {
	width: 12em;
	line-height: 1.2em;
}

#nav li ul ul {
	margin: 0em 0 0 12em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #bdc6da;
}

#nav li:hover a, #nav li.sfhover a {
	color: #203060;
}